<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Good Luck</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Good-Luck-2/digital-comic/952589</Web>
  <Summary>When Good Luck and Bad Luck collide, will humanity survive?

The Unfortunates -- teenagers born with zero luck -- arrive at the heart of the chaotic, reality-threatening event and are soon confronted by the powerful beings that control Luck -- the Constellations!

Meanwhile, the Secretary of Probability and Luck has plans of their own... and knows more than they've let on.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952589], [ASINB0986PFDF9]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
